
Figure - Bug #118076
【IOVDEV-28883】【内部】【VC1】【0095】【台架】【EE环境】【副屏】【设置】调节字体最大时，默认
壁纸已应用按钮字体显示不完整
2023-05-18 19:53 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-05-18

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 【中控版本号】：03.02.0080.C101����【副屏版本号】：01.00.0095.c103

Resolution: FIXED Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-05-18

Test Type: ST Root cause: 字体最大时，按钮宽度未适配。

Description

环境信息】EE环境

【问题出现时间】：20230517 20：09

【前提条件】：副屏上电

【操作步骤】

1.副屏-设置-显示-调节字体大小至最大

2.副屏-设置-壁纸-默认壁纸-点击图片下面的应用按钮

3.查看已应用按钮字体显示

【实际结果】

1.已应用按钮字体显示不完整

【期望结果】

1.已应用按钮字体显示完整，没有残缺

【备注】：

【当前开机次数】：

【应用版本】：

【硬件版本号】：

【中控版本号】：03.02.0080.C101

【副屏版本号】：01.00.0095.c103

History

#1 - 2023-05-18 20:42 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

201162 general/platform/packages/apps/Settin

gs

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

AF:Settings: Fix default wallpaper applied button title problem when usemax font size.TC-RID: 1201-0201813IssueID: TS-R-BUG-118076Change-Id:

If739e2ed72abb433fc0036efbdee1d1b5974d29d
#2 - 2023-05-18 20:43 - CD FW-廖涛

- Status changed from New to RESOLVED

- Assignee changed from CD FW-廖涛 to CDTS_Test 吴诗雨

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-05-18

- Root cause set to 字体最大时，按钮宽度未适配。

■ Current conclusion

已处理，代码已入库。

■ My analysis

字体最大时，按钮宽度未适配。

■ Next action

测试验证。

#3 - 2023-05-19 10:05 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to NEED_INFO

验证通过

#4 - 2023-05-23 18:15 - CDTS_Test 吴诗雨

- Status changed from NEED_INFO to RESOLVED

#5 - 2023-05-23 18:15 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#6 - 2023-05-23 18:16 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED
